<ion-header>
  <ion-navbar color="danger">
    <ion-title>
      Todo List - {{date}}
    </ion-title>
  </ion-navbar>
</ion-header>
<ion-content padding id="page4">
  <ion-item color="none" id="todo-list-item3" *ngFor="let item of items" text-wrap on-click="goToRoute(item.idRt,item.idTask,item.statusIncidentalTask)">
    <div *ngIf="item.statusIncidentalTask == 'N'" style="color:black;">
      <ion-icon color="subtle" large item-start name='list'></ion-icon>
      <h2 class="typing">{{item.task_name}}</h2>
    </div>
    <div *ngIf="item.statusIncidentalTask == 'I'" style="color:red;">
      <ion-icon color="subtle" large item-start name='list-box'></ion-icon> <span class="label label-info">Incidential</span>
      <h2 class="typing">{{item.task_name}}</h2>
    </div>
    <p style="color: red">{{item.status}}</p>
  </ion-item>
</ion-content>